.processbox-style2 .ts-processbox .ts-process-img img{
	height: 260px;
	width: 260px;
	padding: 10px;
	border: 1.9px dashed #000;
	transition: 0.9s;
	border-radius: 50%;
}
.processbox-style2 .ts-processbox .ts-box-imagebox .ts-process-img .ts-process-icon-dots::before{
	content: '';
	position: absolute;
	width: 15px;
	height: 15px;
	background: #fff;
	border: 3px solid #000;
	border-radius: 50%;
	right: 35px;
	bottom: 29px;
	z-index: 0;
}
.processbox-style2 .ts-processbox .ts-box-imagebox .ts-process-img .ts-process-icon-dots{
	position: absolute;
	content: '';
	height: 260px;
	width: 260px;
	top: 0;
	left: 0;
	right:0;
	margin: 0 auto;
}
.processbox-style2 .ts-processbox:hover .ts-process-img .ts-process-icon-dots{
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	-o-animation-play-state: running;
	animation-play-state: running;
}
.processbox-style2 .ts-processbox .ts-process-img  .ts-process-icon-dots {
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	-webkit-animation: ts-process-icon-dots 3s infinite linear;
	-moz-animation: ts-process-icon-dots 3s infinite linear;
	-o-animation: ts-process-icon-dots 3s infinite linear;
	animation: ts-process-icon-dots 3s infinite linear;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
} 
.rtl .processbox-style2 .ts-processbox .ts-process-img  .ts-process-icon-dots{
	animation-direction: reverse;
}
.processbox-style2 .ts-processbox:hover .ts-box-content span {
	transition: 0.7s;
}
.processbox-style2 .ts-box-content .ts-box-description{
	margin-bottom: 20px;
}
.processbox-style2 .ts-box-content span{
	height: 50px;
	background: #000;
	width: 50px;
	border-radius: 50%;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	transition: 0.5s;
}
.processbox-style2 .ts-processbox:hover .ts-box-content i{
	color:#fff;
}
.processbox-style2 .ts-box-content span i{
	font-size: 18px;
	line-height: 50px;
	display: inline-block;
}
.rtl .processbox-style2 .ts-box-content span i{
	transform: scaleX(-1);
	margin-right: 2px;
}
.processbox-style2 .ts-processbox:hover .ts-box-content span {
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.processbox-style2 .ts-box-content span {
	background-color: var(--tste-optico-primary-greycolor);
}
.processbox-style2 .ts-processbox .ts-process-img img {
	border-color: var(--tste-optico-skincolor);
}
.processbox-style2 .ts-processbox .ts-box-imagebox .ts-process-img .ts-process-icon-dots::before{
	border-color: var(--tste-optico-secondary-darkcolor) !important;
}
/*=== Responsive ===*/
@media (max-width: 1200px) {
	.ts-processbox-wrapper.processbox-style2 .ts-processbox {
		margin-bottom: 60px;
	}
}
@media only screen and (min-width: 767px) and (max-width: 1200px) {
	.ts-processbox-wrapper.processbox-style2 {
		display: block;
	}
}
@media only screen and (min-width: 560px) and (max-width: 1200px) {
	.ts-processbox-wrapper.processbox-style2 {
		display: block;
	}
	.ts-processbox-wrapper.processbox-style2 .ts-processbox {
		width: 50%;
		float: left;
	}
}
@media(max-width:560px) {
	.ts-processbox-wrapper.processbox-style2 {
		display: block;
	}
	.ts-processbox-wrapper.processbox-style2 .ts-processbox {
		width: 100%;
		float: left;
	}
}